.footer-container {
    position: relative;
}

.footer-container .nf-error-msg, .footer-container .ninja-forms-req-symbol {
    color: #fff !important;
}

@media (min-width: 769px) {
    .footer-container:before {
        content: "";
        width: 38vw;
        height: 100vh;
        height: 100%;
        background-color: #b92025;
        position: absolute;
        right: 0;
        top: 0px;
        display: block !important;
    }

    .footer-container .main-footer:before {
        content: "";
        width: 31vw;
        height: 100vh;
        height: 100%;
        background-color: #f4f4f6;
        position: absolute;
        left: 0;
        top: 0px;
        display: block !important;
    }
}

.copyrights-wrapper {
    border: 0 !important;
}

.copyrights-wrapper .container {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.footer-container .main-footer {
    padding: 0 !important;
}

.footer-container p {
    font-size: 15px !important;
    color: #000;
}

.footer-container p a {
    color: #000 !important;
}

.footer-container .nf-response-msg p {
    color: #fff !important;
}

.footer-sidebar {
    padding-top: 60px !important;
}

.footer-widget .widget li, .wd-widget li {
    margin-bottom: 0 !important;
}

.footer-column-2 .widget_nav_menu li.current_page_item > a {
    background-color: transparent !important;
}

.copyrights-centered .min-footer > div:last-child {
    z-index: 0;
}

@media (min-width: 576px) {
    .footer-column-2 .menu {
        padding-left: 16%;
    }

    .footer-column-4 .widget_ninja_forms_widget {
        padding-left: 15%;
    }
}

@media (max-width: 575px) {
    .footer-sidebar {
        text-align: center;
    }
}

@media (max-width: 1140px) {
    .footer-column-2 .menu,
    .footer-column-2 .widget-title {
        padding-left: 11% !important;
    }
}

@media (max-width: 1024px) {
    .container.main-footer {
        padding: 0 30px !important;
    }
}

@media (max-width: 960px) {
    .footer-column-2 .menu,
    .footer-column-2 .widget-title {
        padding-left: 5% !important;
    }

    .footer-container:before {
        width: 35vw;
    }
}

@media (max-width: 767px) {
    .main-footer .row {
        display: block !important;
    }

    .footer-column.col-sm-4 {
        display: block;
        max-width: 100% !important;
        width: 100% !important;
        text-align: center;
        margin-bottom: 30px;
    }

    body .footer-column-1 .wd-social-icons.text-center {
        text-align: center !important;
    }

    .footer-column-2 .menu,
    .footer-column-2 .widget-title {
        padding-left: 0 !important;
    }

    .footer-column-3.col-sm-4 {
        width: 70% !important;
        margin: 0 auto;
    }

    .col-left.reset-mb-10,
    .col-left.reset-mb-10 a {
        color: #fff !important
    }

    .footer-container:before {
        width: 100% !important;
    }

    .footer-container .main-footer:before {
        width: 100% !important;
        height: 62% !important;
    }
}

@media (max-width: 480px) {
    .footer-column-3.col-sm-4 {
        width: 80% !important;
        margin: 0 auto;
    }
}

/******************************** NEWSLETTER **********************************/

.footer-container .footer-column-3 .nf-form-title h3 {
    color: #fff !important;
    font-size: 25px;
    font-weight: 500 !important;
    /*font-family: 'Uni Neue' !important;*/
    text-transform: uppercase;
}

.footer-container .footer-column-3 .nf-form-fields-required {
    display: none;
}

.footer-container .email-container .nf-field-element input {
    /*font-family: 'Uni Neue' !important;*/
    color: #fff;
    padding: 13px 10px !important;
    background-color: transparent !important;
    border: 0px !important;
    border-bottom: 1px solid #fff !important;
}

.footer-container .email-container .nf-field-element input::placeholder {
    color: #fff;
}

.footer-container .submit-container .nf-field-element input {
    border: 1px solid #fff;
    width: 100%;
    background-color: #b92025;
    color: #fff;
    transition: 0.3s all;
    box-shadow: none;
}

.footer-container .submit-container .nf-field-element input:hover {
    background-color: #fff;
    color: #b92025;
}

.footer-container .checkbox-wrap .nf-field-label label {
    font-weight: 500 !important;
    font-size: 13px !important;
    /*font-family: 'Uni Neue' !important;*/
    color: #fff !important;
}

.footer-column-1 .widget_media_image {
    margin: 0;
    padding-bottom: 25px;
    border: 0;
}

.footer-column-1 .icons-size-default i {
    font-size: 25px;
}

.footer-column-1 .widget_text {
    border: 0 !important;
    padding: 0;
    margin-bottom: 20px !important;
}

.footer-column-1 .icons-size-default i.fa:before {
    margin-right: 20px;
}

.footer-column-1 .wd-social-icon i {
    color: #000 !important;
}

.footer-column-1 .widget_text p {
    line-height: 2;
}

.footer-column-1 img {
    max-width: 200px !important;
}

@media (min-width: 576px) {
    .footer-column-1 img {
        margin-top: 6px;
    }

    .footer-column-1 .wd-social-icons.text-center {
        text-align: left !important;
    }

    .footer-column-2 .widget-title {
        padding-left: 16%;
    }
}

.footer-column-2 .widget-title {
    /*font-family: 'Uni Neue' !important;*/
    font-size: 25px;
    color: #b92025 !important;
    font-weight: 500;
}

.footer-column-2 .menu li {
    margin-bottom: 0;
}

.footer-column-2 .menu-information-container a,
.footer-column-2 .menu-info-en-container a {
    /*font-family: 'Uni Neue' !important;*/
    font-size: 1.1em;
    font-weight: 500;
    color: #000 !important;
    padding: 0 !important;
    line-height: 2.5;
    transition: 0.3s all !important;
}

.footer-column-2 .menu-information-container a:hover,
.footer-column-2 .menu-info-en-container a:hover {
    color: #000 !important;
}

.footer-column-3 .iso_title {
    /*font-family: 'Uni Neue' !important;*/
    font-size: 25px;
    color: #b92025 !important;
    font-weight: 500;
    margin-bottom: 25px;
}

.footer-column-3 .widget_text {
    margin-bottom: 0;
    border: 0;
    padding-bottom: 10px;
}

.footer-column-3 .gallery-icon.landscape {
    text-align: left !important;
    width: 100%;
}

.footer-column-3 .gallery-item {
    width: auto !important;
}

.footer-column-3 .textwidget p {
    line-height: 1.6;
}

.footer-column-3 .gallery-icon.landscape img {
    border: 0 !important;
}

.footer-column-4 .nf-field-container {
    margin-bottom: 0 !important;
}

.footer-column-4 .checkbox-container {
    margin-top: 10px;
}

.nf-input-limit {
    margin: 0 !important;
}

.copyrights-wrapper a {
    /*font-family: 'Nexa';*/
    font-weight: 900;
}

.copyrights-wrapper .min-footer img {
    margin-bottom: 10px;
}


@media (max-width: 768px) {
    .footer-container .footer-column-3 .nf-form-title h3,
    .footer-container .nf-error-msg, .footer-container .ninja-forms-req-symbol,
    .footer-container .checkbox-wrap .nf-field-label label,
    .footer-container .email-container .nf-field-element input::placeholder {
        color: #000 !important
    }

    .footer-container .email-container .nf-field-element input {
        border-bottom: 1px solid #000 !important;
        color: #000 !important
    }

    .copyrights-centered .min-footer {
        background: #B92025;
        padding: 15px;
    }
}

.copyrights-wrapper .min-footer img {
    max-width: 420px;
}

@media (max-width: 769px) {
    .copyrights-centered .min-footer > div:last-child {
        color: #fff;
    }
}


.social-icons {
    margin: 0 -15px;
}

.social-icons a .fa {
    font-size: 24px;
    color: #000;
    padding: 0 15px;
}